html {
	height:100%;
}

body {
	background-color:#4c4c4c;
	margin:0;
	height:100%;
}

#header {
	float:left;
	height:50%; 
	width:50px;
	margin:0 0 -160px 0;
	visibility:hidden;
}

#page {
	clear:left;
	position:relative; 
	width:300px; 
	height:290px;
	margin:auto;
	padding:10px;
	overflow:hidden;
	text-align:center;
	font:18px normal "Georgia";
	background-color:#EEE2B3;
	border-bottom:20px solid #5d5b57;
}

.email {
	unicode-bidi:bidi-override; 
	direction: rtl;
}

.tel {
	word-spacing:-2px;
}

h1 {
	font-size:18px;
	font-weight:bold;
}

a:link, a:visited {
	color:#4c4c4c;
}

a:hover {
	color:black;
}